/*CSS INCLUSO NELLE TINY MCE DEL BACKEND*/





.titolo-grigio-1 {

	color: #a3b2c0;

	display:block;

    font-size: 20px;

    font-weight: bold;

    line-height: 1.2;

    margin-top: 0;

    position: relative;

    text-align: left;

    text-transform: uppercase;

}



.titolo-grigio-2 {

	color: #a3b2c0;

	display:block;

    font-size: 17px;

    font-weight: bold;

    line-height: 1.2;

    margin-top: 0;

    position: relative;

    text-align: left;

    text-transform: uppercase;

}





.link-grigio {

    color: #a3b2c0;

    font-size: 15px;

    font-weight: bold;

    line-height: 1.2;

    position: relative;

    text-decoration-color: -moz-use-text-color;

    text-decoration-line: underline;

    text-decoration-style: solid;

}



.link-grigio a {

    color: #a3b2c0;

    font-size: 15px;

    font-weight: bold;

    line-height: 1.2;

    position: relative;

    text-decoration-color: -moz-use-text-color;

    text-decoration-line: underline;

    text-decoration-style: solid;

}



.btn-rettangolo-bianco {



}



.btn-rettangolo-bianco  a {

    

    border: 1px solid #ffffff;

    background-color: transparent;

    display:block;

    padding: 5px;

    color: #fff!important;

    text-decoration:none;

    text-align:center;

}



.btn-rettangolo-bianco  a:hover {



    background-color: rgba(255,255,255,0.6);

}